package base

type Basic struct {
	Id            uint32 `json:"id" gorm:"primaryKey"`
	Province_Code string `json:"province_code" gorm:"size:2"`
	Code          string `json:"code" gorm:"unique;size:4"`
	Name          string `json:"name" gorm:"size:50"`
}

func (Basic) TableName() string {
	return "Regency"
}
